@font-face {
	font-family: 'YandexSansText';
	src: url('../fonts/YandexSansText-Thin.eot'); /* IE9 Compat Modes */
	src: url('../fonts/YandexSansText-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/YandexSansText-Thin.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/YandexSansText-Thin.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/YandexSansText-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/YandexSansText-Thin.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 100;
}
@font-face {
	font-family: 'YandexSansText';
	src: url('../fonts/YandexSansText-Light.eot'); /* IE9 Compat Modes */
	src: url('../fonts/YandexSansText-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/YandexSansText-Light.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/YandexSansText-Light.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/YandexSansText-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/YandexSansText-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 300;
}
@font-face {
	font-family: 'YandexSansText';
	src: url('../fonts/YandexSansText-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/YandexSansText-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/YandexSansText-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/YandexSansText-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/YandexSansText-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/YandexSansText-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 400;
}
@font-face {
	font-family: 'YandexSansText';
	src: url('../fonts/YandexSansText-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/YandexSansText-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/YandexSansText-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/YandexSansText-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/YandexSansText-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/YandexSansText-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 700;
}